## golang-github-coreos-bbolt 1.3.1-coreos.5

=== debian/changelog ===
golang-github-coreos-bbolt (1.3.1-coreos.5-3) unstable; urgency=medium

  * Team upload.
  * Add go vanity import path go.etcd.io/bbolt.

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Sun, 20 Jan 2019 13:01:35 +0700

golang-github-coreos-bbolt (1.3.1-coreos.5-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 20:37:54 -0500

golang-github-coreos-bbolt (1.3.1-coreos.5-1) unstable; urgency=medium

  * Initial release (Closes: #892486),
    based on the Debian packaging of golang-github-boltdb-bolt.

 -- Anthony Fok <foka@debian.org>  Fri, 09 Mar 2018 09:07:13 -0700
