=== debian/control ===
Source: golang-github-coreos-bbolt
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt.git
Homepage: https://github.com/coreos/bbolt
XS-Go-Import-Path: github.com/coreos/bbolt,
                   go.etcd.io/bbolt

Package: golang-github-coreos-bbolt-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: low-level key/value database for Go, especially CoreOS's etcd
 bbolt is a fork of Ben Johnson's Bolt key/value store
 (github.com/boltdb/bolt).
 .
 The purpose of this fork is to better cater to the needs of CoreOS's etcd
 (github.com/coreos/etcd), and to provide the Go community with an active
 maintenance and development target for Bolt; the goal is improved reliability
 and stability.  bbolt includes bug fixes, performance enhancements, and
 features not found in Bolt while preserving backwards compatibility with the
 Bolt API.
 .
 Bolt is a pure Go key/value store inspired by Howard Chu's and the LMDB
 project. The goal of the project is to provide a simple, fast, and reliable
 database for projects that don't require a full database server such as
 Postgres or MySQL.
