## golang-github-coreos-bbolt 1.3.3

=== debian/changelog ===
golang-github-coreos-bbolt (1.3.3-1) unstable; urgency=medium

  * New upstream release (Closes: #947617)
    + new upstream patch to fix test failure
  * Updated primary import path to "go.etcd.io/bbolt";
    added symlink_to_dir maintscript.
  * Added "github.com/etcd-io/bbolt" alias as imported by
    "golang-github-containers-image".
  * DH to version 12
  * Standards-Version: 4.4.1
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 31 Dec 2019 17:21:03 +1100
