=== debian/control ===
--- 
+++ 
@@ -2,19 +2,21 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>,
-           Tim Potter <tpot@hpe.com>
+           Tim Potter <tpot@hpe.com>,
+           Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt.git
 Homepage: https://github.com/coreos/bbolt
-XS-Go-Import-Path: github.com/coreos/bbolt,
-                   go.etcd.io/bbolt
+XS-Go-Import-Path: go.etcd.io/bbolt,
+                   github.com/coreos/bbolt,
+                   github.com/etcd-io/bbolt,
 
 Package: golang-github-coreos-bbolt-dev
 Architecture: all
