## golang-github-coreos-bbolt 1.3.5

=== debian/changelog ===
golang-github-coreos-bbolt (1.3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - applies debian patch 185.patch
  * Build-Depends: golang-golang-x-sys-dev
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 10:12:45 +0800
