=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.17~),
-               golang-any
-Standards-Version: 4.4.1
+               golang-any,
+               golang-golang-x-sys-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt.git
 Homepage: https://github.com/coreos/bbolt
