=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOLANG_EXCLUDES := cmd/bbolt

TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- --no-binaries

override_dh_auto_test:
	dh_auto_test -- -short
