=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.A-Za-z-]*)\.tar\.gz%golang-github-coreos-bbolt-$1.tar.gz%" \
    https://github.com/coreos/bbolt/releases \
    (?:.*?/)?v?(\d[\d.A-Za-z-]*)\.tar\.gz
