## golang-github-coreos-bbolt 1.3.6

=== debian/changelog ===
golang-github-coreos-bbolt (1.3.6-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Add golang-golang-x-sys-dev to Depends as well
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Fix uscan watch file
  * Update upstream homepage
  * Convert old import path to symlink
  * Update Standards-Version to 4.6.2 (no changes)
  * Add patches to skip tests which need too much memory

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 31 Jan 2023 22:35:05 +0800

golang-github-coreos-bbolt (1.3.6-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-golang.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Oct 2022 16:04:19 +0200
