=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: golang-github-coreos-bbolt
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.17~),
+               dh-golang,
                golang-any,
-               golang-golang-x-sys-dev
-Standards-Version: 4.5.0
+               golang-golang-x-sys-dev,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt.git
-Homepage: https://github.com/coreos/bbolt
+Homepage: https://github.com/etcd-io/bbolt
+Rules-Requires-Root: no
 XS-Go-Import-Path: go.etcd.io/bbolt,
                    github.com/coreos/bbolt,
                    github.com/etcd-io/bbolt,
 
 Package: golang-github-coreos-bbolt-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: foreign
+Depends: golang-golang-x-sys-dev,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: low-level key/value database for Go, especially CoreOS's etcd
  bbolt is a fork of Ben Johnson's Bolt key/value store
  (github.com/boltdb/bolt).
