=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOLANG_EXCLUDES := cmd/bbolt

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	dh_auto_test -- -short
