## golang-github-coreos-bbolt 1.3.8

=== debian/changelog ===
golang-github-coreos-bbolt (1.3.8-1) unstable; urgency=medium

  * New upstream version 1.3.8
  * Reorder fields in debian/control and debian/copyright
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Update versioned dependencies as per go.mod
  * debian/rules: Invoke dh with --builddirectory=_build
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/rules: Exclude tests/failpoint;
    see .github/workflows/failpoint_test.yaml and Makefile

 -- Anthony Fok <foka@debian.org>  Sat, 04 Nov 2023 06:21:22 -0600
