=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: golang-github-coreos-bbolt
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any (>= 2:1.17~),
+               golang-github-stretchr-testify-dev (>= 1.8.1),
+               golang-github-etcd-io-gofail-dev (>= 0.1.0),
+               golang-golang-x-sys-dev (>= 0.4.0),
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any,
-               golang-golang-x-sys-dev,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt.git
 Homepage: https://github.com/etcd-io/bbolt
-Rules-Requires-Root: no
 XS-Go-Import-Path: go.etcd.io/bbolt,
                    github.com/coreos/bbolt,
                    github.com/etcd-io/bbolt,
@@ -23,9 +25,9 @@
 Package: golang-github-coreos-bbolt-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev,
+Depends: golang-github-stretchr-testify-dev (>= 1.8.1),
+         golang-golang-x-sys-dev (>= 0.4.0),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: low-level key/value database for Go, especially CoreOS's etcd
  bbolt is a fork of Ben Johnson's Bolt key/value store
  (github.com/boltdb/bolt).
