## golang-github-coreos-bbolt 1.3.10

=== debian/changelog ===
golang-github-coreos-bbolt (1.3.10-2) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * Sync Depends with Build-Depends in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 26 Jul 2024 01:20:28 +0000

golang-github-coreos-bbolt (1.3.10-1) experimental; urgency=medium

  * Team Upload.

  [ Badrikesh Prusty ]
  * New upstream version 1.3.10
  * Depend on golang-golang-x-sync-dev and golang-any 1.21
  * Update standards version to 4.7.0

  [ Reinhard Tartler ]
  * Upload to experimental

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 19 Jun 2024 14:39:43 -0400
