## golang-github-coreos-bbolt 1.4.2

=== debian/changelog ===
golang-github-coreos-bbolt (1.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump standards version, no changes needed
  * Skip TestDB_HugeValue to avoid crash on 32bit

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Aug 2025 13:25:33 -0400
