=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                golang-golang-x-sync-dev (>= 0.5.0),
                golang-golang-x-sys-dev (>= 0.4.0),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-bbolt.git
 Homepage: https://github.com/etcd-io/bbolt
